# $Revision: 1.8 $, $Date: 2001/12/15 21:51:04 $
Summary:	Clean - A gtk+ theme engine
Summary(pl):	Clean - motyw do gtk+
Name:		gtk-clean-theme
Version:	0.4
Release:	3
License:	GPL
Group:		Themes/Gtk
Group(de):	Themen/Gtk
Group(pl):	Motywy/Gtk
Source0:	http://progen.dynodns.net/dengen/cleantheme/clean-theme-gtk-%{version}.tar.gz
URL:		http://progen.dynodns.net/dengen/cleantheme/index.html
BuildRequires:	gtk+-devel >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A clean, blue gtk theme.

%description -l pl
Clean - motyw do gtk+.

%prep
%setup -q -n %{name}

%build
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

gzip -9nf AUTHORS NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{_datadir}/themes/Clean
%attr(755,root,root) %{_libdir}/gtk/themes/engines/lib*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gtk-clean-theme.spec,v $
Revision 1.8  2001/12/15 21:51:04  kloczek
- release 3: rebuild.

Revision 1.7  2001/11/29 14:24:55  qboosh
- pl translations

Revision 1.6  2001/11/14 11:45:45  filon
- changed to %%%configure2_13, to make it build

Revision 1.5  2000/10/31 22:22:22  kloczek
- release 2: use new rpm automation.

Revision 1.4  2000/09/20 04:28:45  kloczek
- updated to 0.4.

Revision 1.3  2000/07/03 23:24:59  kloczek
- fixed %doc list,
- added stripping shared objects.

Revision 1.2  2000/07/03 23:10:41  kloczek
- cmpletly rewrited in PLD style.

* Tue Apr 18 1999 Vincent Harvey <vharvey@mcs.net>
- I made an rpm spec. I am not the author though, Dwight Engen <dengen40@yahoo.com>
